@media only screen and (max-width: 750px) {
  .mainvisual {
    background-image: url("../img/img-main_sp.jpg");
  }
}
@media print, screen and (min-width: 751px) {
  .mainvisual {
    background-image: url("../img/img-main.jpg");
  }
}

.case-lead {
  margin-bottom: 50px;
}
@media only screen and (max-width: 750px) {
  .case-lead {
    font-size: 14px;
    line-height: 1.57;
  }
}
@media print, screen and (min-width: 751px) {
  .case-lead {
    font-size: 16px;
    line-height: 1.625;
  }
}

@media only screen and (max-width: 750px) {
  .case {
    margin-bottom: 95px;
  }
}
@media print, screen and (min-width: 751px) {
  .case {
    margin-bottom: 107px;
  }
}

@media print, screen and (min-width: 751px) {
  .case-main {
    display: -ms-grid;
    display: grid;
    gap: 40px 30px;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: repeat(3, 1fr);
  }
}

.case-item {
  background: #eef1f2;
  border-bottom-right-radius: 20px;
}
@media only screen and (max-width: 750px) {
  .case-item:not(:first-child) {
    margin-top: 30px;
  }
}
.case-item a {
  display: block;
}
@media only screen and (max-width: 750px) {
  .case-item a {
    padding: 7px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-item a {
    padding: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-item a:hover .case-image img {
    scale: 1.05;
  }
}

.case-image {
  margin: 0;
  overflow: hidden;
}
.case-image img {
  transition: scale 0.1s linear;
  width: 100%;
  will-change: scale;
}

@media only screen and (max-width: 750px) {
  .case-detail {
    padding: 23px 12px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-detail {
    padding: 30px 20px 25px;
  }
}

.case-category {
  display: flex;
}
@media only screen and (max-width: 750px) {
  .case-category {
    gap: 7px;
    margin-bottom: 7px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-category {
    gap: 10px;
    margin-bottom: 10px;
  }
}
.case-category li {
  display: -ms-grid;
  display: grid;
  line-height: 1;
  place-content: center start;
}
@media only screen and (max-width: 750px) {
  .case-category li {
    font-size: 10px;
    height: 22px;
    padding-inline: 8px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-category li {
    font-size: 12px;
    height: 28px;
    padding-inline: 10px;
  }
}
.case-category li.color-blue {
  background: var(--bc01);
  color: #fff;
}
.case-category li.color-white {
  background: #fff;
  color: var(--bc01);
}

.case-title {
  font-weight: bold;
  line-height: 1.6;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .case-title {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-title {
    font-size: 20px;
    margin-bottom: 10px;
    min-height: 64px;
  }
}
.case-title.l1 {
  min-height: 0;
}

.case-text {
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .case-text {
    font-size: 14px;
    line-height: 1.57;
  }
}
@media print, screen and (min-width: 751px) {
  .case-text {
    font-size: 16px;
    line-height: 1.625;
  }
}